
html {
  height: 100%;
}
body {
  font-family: 'PT Serif', Georgia, serif;
  font-size: 16px;
  line-height: 1.5;
  height: 100%;
  background: #e6e6e6;
}
a {
  color: #901313;
  text-decoration: none;
}
a:hover, a:focus {
  color: #901313;
  text-decoration: underline;
}
h1, .h1 {
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  h1, .h1 {
    font-size: 26px;
  }
}
.h1-first {
  display: none;
}
h2, .h2 {
  font-size: 20px;
}
h3, .h3 {
  font-size: 17px; 
}
h4, .h4 {
  font-size: 16px;
}
h5, .h5 {
  font-size: 16px;
}
h6, .h6 {
  font-size: 16px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'PT Serif', Georgia, serif;
  font-weight: 700;
  line-height: 1.3;
  color: inherit;
}

.rowx {
  padding-left: 35px;
  padding-right: 35px;
}
.rowy {
  padding-top: 30px;
  padding-bottom: 30px;
}
.rowp {
  padding-left: 15px;
  padding-right: 15px;
}
.bg2:before {
  content: '';
  width: 1px;
  height: 100%;
  background: #e6e6e6;
  position: absolute;
  display: inline-block;
  right: 0;
}
.bg3:before {
  content: '';
  width: 1px;
  height: 100%;
  background: #e6e6e6;
  position: absolute;
  display: inline-block;
  left: -1px;
}
@media screen and (max-width: 768px) {
  .bg2:before, .bg3:before {
    display: none;
  }
  .bg3 {
    background: #f7f7f7;
  }
}
.ono {
  background: #ffffff;
  padding: 30px 20px;
}
@media screen and (max-width: 768px) {
  .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .rowx {
    padding-left: 15px;
    padding-right: 15px;
  }
  .ono {
    padding: 30px 0px;
  }
}


.main-container {
  background: #ffffff;
}


/*----------------------------------------------------------top*/
#navbar {
position: relative;
}
.top1 {
  background: #222222;
  color: #bdbdbd;
  font-size: 14px;
  font-family: 'PT Sans', sans-serif;
  padding: 10px 0;
}
.top1 a {
  color: #bdbdbd !important;
}
.top-right {
  text-align: right;
}

#block-block-4 .ml-icon {
  display: none;
}
@media screen and (max-width: 768px) {
  #block-block-3 .ml-menu {
    display: none;
  }
} 
@media screen and (min-width: 768px) {
  #block-block-3 .ml-icon {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  #block-block-3 .ml-menu__item-first {
    display: none;
  }
}


.lxx {
  display: inline-block;
  margin-right: 15px;
}
.lxx-last {
  margin-right: 0px;
}
@media screen and (max-width: 768px) {
  .lxx span {
    display: none;
  }
}

.i18n-ru .lru,
.i18n-be .lbe,
.i18n-en .len {
  font-weight: bold;
}


#block-block-1,
#block-text-resize-0 {
  display: inline-block;
  vertical-align: middle;
}
#block-block-1 {
  margin-right: 30px;
}

a#text_resize_increase {
    background: url("../images/zp.svg") no-repeat center;
    width: 20px;
    height: auto;
    margin: 0 3px;
    background-size: 100%;
    opacity: 0.4;
    float: left;
}
a#text_resize_decrease {
    background: url("../images/zm.svg") no-repeat center;
    width: 20px;
    height: auto;
    margin: 0 3px;
    background-size: 100%;
    opacity: 0.4;
    float: left;
}
a#text_resize_increase:hover,
a#text_resize_decrease:hover {
  opacity: 0.7;
}

.icon-searсh {
  font-size: 12px;
}

@media screen and (max-width: 972px) {
  #block-search-form {
    display: none;
  }
  #block-block-1 {
    margin-right: 15px;
  }
}
@media screen and (min-width: 972px) {
  .icon-searсh {
    display: none;
  }
}

.top-searсh #block-search-form {
  margin: auto;
}
.top-searсh .form-search input {
  background: #333333;
  color: #999999;
  border-color: transparent !important;
  border-radius: 1px !important;
  font-size: 14px;
height: 23px;
/*margin: 0px auto -3px auto;
height: 26px;*/
width: 200px;
max-width: 100%;
line-height: 1;
padding-top: 5px;
}
.top-searсh .form-search input:focus {
  background: #444444;
}
.top-searсh .form-search #edit-actions {
  display: none;
}
.top-searсh .form-search .input-group-btn {
  display: none;
}
.top-searсh .form-search .input-group {
  margin: auto;
}
.top-searсh .form-group {
  margin-bottom: 0;
}

/*----------------------------------------------------------logo*/
.region-name {
  position: relative;
  height: 300px;
  overflow: hidden;
}
.head-bg {
  background-size: cover !important;
  /*background-attachment: fixed !important;*/
  background-position: center !important;
  height: 300px;
  width: 100%;
  opacity: 0.65;
  /*background-blend-mode: hard-light;*/
}
#block-views-museum-info-block-6 {
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 2;
}
#block-views-museum-info-block-6 .views-field-field-profile-photo {
  background: #000000;
}

.region-name #block-views-museum-info-block {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.region-name #block-views-museum-info-block .view-content {
  display: flex;
  align-items: center;
  justify-content:center;
  height: 300px;
}
.region-name #block-views-museum-info-block .view .views-field-name {
  font-size: 26px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  max-width: 750px;
  padding: 0 15px;
  margin: auto;
  line-height: 1.3;
}
.region-name #block-views-museum-info-block .view .views-field-name a {
  color: #ffffff !important;
  text-decoration: none !important;
}
.region-name #block-views-museum-info-block .view .views-field-field-profile-region {
  color: #ffffff;
  text-align: center;
  margin-top: 10px;
  font-size: 16px;
}
.region-name #block-views-museum-info-block .view .views-field-field-profile-logo .field-content {
  width: 50px;
  height: auto;
  overflow: hidden;
  margin: auto;
  margin-bottom: 10px;
}
.region-name #block-views-museum-info-block .view .views-field-field-profile-logo .field-content img {
  max-width: 100%;
}
@media screen and (min-width: 1200px) {
  .region-name #block-views-museum-info-block .view .views-field-field-profile-logo .field-content {
    margin-bottom: 0;
    width: 100px;
  }
  .region-name #block-views-museum-info-block .view .views-field-field-profile-logo {
    position: absolute;
    left: 60px;
  }
}
@media screen and (max-width: 992px) {
  .region-name {
    height: 200px;
  }
  .head-bg {
    height: 200px;
  }
  .region-name #block-views-museum-info-block .view-content {
    height: 200px;
  }
  .region-name #block-views-museum-info-block .view .views-field-name {
    font-size: 18px;
  }
}

/*----------------------------------------------------------navigation*/
.navbar-toggle .icon-bar {
  background-color: #901313;
}
.navbar-toggle {
  margin-top: 17px;
  margin-right: 0;
}

.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-inner {
  clear: left;
}

.muzeymenu {
  background: #686868;
  padding: 15px 0;
  text-align: center;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .muzeymenu {
    padding: 15px 20px;
  }
}
#block-menu-menu-muzey,
#block-views-menuadd-block,
#block-views-museum-info-block-12 {
  display: inline-block;
}
#block-views-menuadd-block .views-row,
#block-views-museum-info-block-12 .views-row {
  display: inline-block;
  padding: 0px 15px;
  font-size: 20px;
}
#block-menu-menu-muzey .nav > li {
  display: inline-block;
  padding: 0px 15px;
}
@media screen and (max-width: 768px) {
  #block-menu-menu-muzey .nav > li {
    padding: 0px 12px;
  }
}
#block-menu-menu-muzey .nav>li>a {
  border-radius: 0;
  padding: 0;
  font-size: 20px;
/*font-weight: 700;*/
  text-decoration:none;
  color: #ffffff;
}
#block-menu-menu-muzey .nav>li>a:hover,
#block-menu-menu-muzey .nav>li>a:focus {
  background-color: none;
  text-decoration:underline;
  background: transparent;
}
#block-menu-menu-muzey .nav>li.active>a,
#block-menu-menu-muzey .nav>li.active>a:hover,
#block-menu-menu-muzey .nav>li.active>a:focus,
#block-menu-menu-muzey .nav>li.active-trail>a,
#block-menu-menu-muzey .nav>li.active-trail>a:hover,
#block-menu-menu-muzey .nav>li.active-trail>a:focus {
  background-color: none;
  text-decoration:none;
  background: transparent;
  color: transparent;
  opacity: 0.7;
  color: #ffffff;
}
.navbar-collapse .navbar-nav a >.caret {
  display:none;
}

.muzeymenu #block-views-menuadd-block .field-content a,
#block-views-museum-info-block-12 .field-content a {
  color: #ffffff !important;
}

@media screen and (max-width: 992px) {
  #block-views-menuadd-block .views-row,
  #block-views-museum-info-block-12 .views-row,
  #block-menu-menu-muzey .nav>li>a {
    font-size: 18px;
  }
}
/*----------------------------------------------------------crop*/
.block-vd {
  margin-bottom: 40px;
}

/*----------------------------------------------------------contact*/
#block-views-museum-info-block-1 {
  padding: 30px 0px 30px 0px;
}
.mcontacts {
  color: gray;
}

.mcontacts .madres .field-content .aMap {
  text-decoration: none;
  border-bottom: 1px dashed #80808f;
  cursor: pointer;
}
.mcontacts .madres .field-content {
  padding-left: 30px;
  margin-bottom:15px;
}
.mcontacts .madres:before {
    content: " \e062";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    color: silver;
    position: absolute;
}

.mcontacts .views-field-field-profile-phone .field-content {
  padding-left: 30px;
  margin-bottom:15px;
}
.mcontacts .views-field-field-profile-phone .field-content a {
  clear: left;
  display: inline-block;
}
.mcontacts .views-field-field-profile-phone:before {
    content: " \e182";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    color: silver;
    position: absolute;
}

.mcontacts .views-field-field-profile-email .field-content {
  padding-left: 30px;
  margin-bottom:15px;
}
.mcontacts .views-field-field-profile-email:before {
    content: " \2709";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    color: silver;
    position: absolute;
}

.mcontacts .views-field-field-profile-site .field-content ul {
  padding: 0px;
  margin: 0px;
}
.mcontacts .views-field-field-profile-site .field-content li {
  display: block;
  margin-bottom:15px;
}
.mcontacts .views-field-field-profile-site .field-content li:last-child {
  margin-bottom:0px;
}
.mcontacts .views-field-field-profile-site .field-content li a {
  padding-left: 30px;
}
.mcontacts .views-field-field-profile-site .field-content li:before {
    content: " \e095";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    color: silver;
    position: absolute;
}

.mcontacts .views-field-field-profile-rezim .field-content {
  padding-left: 30px;
  margin-bottom:15px;
}
.mcontacts .views-field-field-profile-rezim:before {
    content: " \e023";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    color: silver;
    position: absolute;
}

.mcontacts .views-field-field-profile-filial {
  padding-top: 30px;
  margin-top: 30px;
  border-top: 1px solid #d3d1c4;
}

.mcontacts .views-field-field-profile-filial .views-label {
  font-weight: 700;
  margin-bottom: 5px;
  display: block;
}



.gly-b .field-content {
  padding-left: 30px;
  margin-bottom:15px;
}
.gly-b:before {
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    color: silver;
    position: absolute;
}
.gly-date:before {
    content: " \e023";
    font-family: 'Glyphicons Halflings';
}
.gly-adr:before {
    content: " \e062";
    font-family: 'Glyphicons Halflings';
}
.gly-mus:before {
  content: '';
  width: 13px;
  height: 13px;
  display: inline-block;
  background: url("../images/mus.svg") no-repeat center;
  background-size: 100%;
  margin-top: 4px;
}

.view-museum-info.view-display-id-block_4 {
  margin-top: 30px;
}
.view-museum-info.view-display-id-block_4 .view-content {
  display: table;
  width: 100%;
}
.view-museum-info.view-display-id-block_4 .views-row {
  width: 25%;
  height: auto;
  float: left;
  position: relative;
  /*border-radius: 2px;
  overflow: hidden;*/
  text-shadow: 0 1px 0 rgba(0,0,0,0.35);
  border: 1px solid #ffffff;
}
.view-museum-info.view-display-id-block_4 .views-row .views-field-field-profile-photo .field-content img {
  width: 100%;
  height: auto;
} 
@media screen and (max-width: 768px) {
  .view-museum-info.view-display-id-block_4 .views-row {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1px;
    text-shadow: 0 1px 0 rgba(0,0,0,0.35);
  }
  .view-museum-info.view-display-id-block_4 .views-row .views-field-field-profile-photo .field-content {
    height: 150px;
    overflow: hidden;
  } 
}
.view-museum-info.view-display-id-block_4 .views-row .views-field-field-profile-photo .field-content:before {
  background: rgba(0,0,0, 1);
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  opacity: 0.4;
  transition: all 0.2s ease-in-out;
}
.view-museum-info.view-display-id-block_4 .views-row:hover .views-field-field-profile-photo .field-content:before {
  opacity: 0.1;
}
.view-museum-info.view-display-id-block_4 .views-row .views-field-name {
position: absolute;
bottom: 15px;
left: 15px;
right: 15px;
}
.view-museum-info.view-display-id-block_4 .views-row .views-field-name a {
    color: #ffffff !important;
    font-size: 16px !important;
}

.view-display-id-block_13 .views-row a:before {
  content: '';
    vertical-align: middle;
    position: absolute;
width: 15px;
    height: 15px;
    display: inline-block;
    margin-top: 3px;
    background: url(/sites/all/themes/submus/images/mus.svg) no-repeat center;
    background-size: 100%; 
    margin-left: -30px;
}
.view-display-id-block_13 .views-row a:after {
  content: '';
  display: block;
  height: 30px;
  width: 90%;
}
.view-display-id-block_13 .views-row > div {
  padding-left: 30px;
}
.itbranch {
  color: #000000 !important;
  text-decoration: none !important;
}

/*----------------------------------------------------------bannery*/
.view-display-id-block_7 .views-row .views-field-field-imgbanner {
  margin-bottom: 15px;
}
.view-display-id-block_7 .views-row .views-field-field-imgbanner img {
  width: 100%;
  max-width: 270px;
  height: auto;
  margin: auto;
}


.owl-carousel-block_1010.owl-carousel .owl-controls .owl-buttons div {
    color: #ffffff;
    font-size: 25px;
}
.owl-carousel-block_1010.owl-carousel .owl-controls .owl-page span {
    background: #ffffff;
    width: 7px;
    height: 7px;
}
.owl-carousel-block_1010.owl-carousel .owl-controls .owl-page.active span, .owl-carousel-block_1010.owl-carousel .owl-controls.clickable .owl-page:hover span {
    opacity: 0.9;
}
.owl-carousel-block_1010.owl-carousel .owl-controls {
  margin-top: -24px;
}
.owl-carousel-block_1010 {
  margin-bottom: 40px;
  position: relative;
}
.owl-carousel-block_1010.disabled {
margin-bottom: 0px;
}
.owl-carousel-block_1010.disabled .item-0 {
margin-bottom: 40px;
}
.owl-carousel-block_1010.owl-carousel .owl-controls .owl-buttons .owl-prev {
  top: 39%;
  left: 0;
  position: absolute;
}
.owl-carousel-block_1010.owl-carousel .owl-controls .owl-buttons .owl-next {
  top: 39%;
  right: 0;
  position: absolute;
}
@media screen and (max-width: 992px) {
  .owl-carousel-block_1010.owl-carousel .owl-controls .owl-buttons {
    display: none;
  }
}



.hocupr {
  background: #fff6b1;
  display: block;
  padding: 20px 30px;
  text-decoration: none !important;
  margin-bottom: 30px;
}

/*----------------------------------------------------------usermenu*/
.usermenu__icon {
  display: inline-block;
  margin-right: 5px;
}
.usermenu__name {
  display: inline-block;
  margin-right: 20px;
}
.usermenu__menu {
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .usermenu__menu {
    display: none;
  }
}
.usermenu a {
  display:inline-block;
  margin-right: 15px;
}
.usermenu a:last-child {
  margin-right: 0px;
}


/*----------------------------------------------------------user*/
#user-profile-form #edit-locale {
  display: none;
}

/*----------------------------------------------------------contact*/
.overhidden {
  overflow: hidden;
}

/*----------------------------------------------------------catalog*/
  
.block-b-h__link__a.ico-news:before {
  content: " \e118";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  color: silver;
  margin-right: 10px;
  margin-top: -3px;
}

.block-b-h__link__a.ico-calend:before {
  content: " \e109";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  color: silver;
  margin-right: 10px;
  margin-top: -3px;
}

.block-b-h__link__a.ico-region:before {
  content: " \e062";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  color: silver;
  margin-right: 10px;
  margin-top: -3px;
}

/*----------------------------------------------------------news article*/

#block-views-taxonomy-article-block-4 {
  margin-bottom: 15px;
}
@media screen and (min-width: 1200px) {
  .view-taxonomy-article.view-display-id-page .views-row:nth-child(3n+1) {
    clear: left;
  }
  .view-taxonomy-article.view-display-id-block_4 .views-row:nth-child(3n+1) {
      clear: left;
  }
}
@media screen and (max-width: 1200px) {
  .view-taxonomy-article.view-display-id-page .views-row:nth-child(2n+1) {
    clear: left;
  }
  .view-taxonomy-article.view-display-id-block_4 .views-row:nth-child(2n+1) {
    clear: left;
  }

}
.node-article.node-teaser,
.node-newsite.node-teaser {
  margin-bottom: 30px;
}
.node-article.node-teaser .n-t-a__img,
.node-newsite.node-teaser .n-t-a__img {
  opacity: 1;
  transition: all 0.2s ease-in-out;
}
.node-article.node-teaser:hover .n-t-a__img,
.node-newsite.node-teaser:hover .n-t-a__img {
  opacity: 0.9;
}
.n-t-a__img {
  /*padding-right: 0;*/
  margin-bottom: 10px;
}
.n-t-a__img-crop {
  max-height: 140px;
  height: 140px;
  /*max-width: 370px;*/
  overflow: hidden;
  background: #f4f3e9 url("../images/img-crop.png") no-repeat center;
  border-radius: 2px;
  background-size: 100%;
    display: flex;
    align-items: center;
}
.n-t-a__img-crop img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .n-t-a__img-crop {
    max-height: 160px;
    height: 160px;
  }
}
.view-taxonomy-article.view-display-id-block_2 .n-t-a__img-crop {
  max-height: 100%;
  height: auto;
  background-size: auto; 
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .view-taxonomy-article.view-display-id-block_2 .n-t-a__img,
  .view-taxonomy-article.view-display-id-block_2 .n-t-a__text {
    display: table-cell;
    vertical-align: top;
  }
  .view-taxonomy-article.view-display-id-block_2 .n-t-a__img {
    width: 220px;
    padding-right: 15px;
  }
}
.view-taxonomy-article.view-display-id-block_2 .node-title {
  font-size: 19px !important;
}
.view-taxonomy-article.view-display-id-block_1 .node-title {
  max-height: 65px;
  overflow: hidden;
}
.node-page.node .field-name-field-images-head {
  margin-bottom: 20px;
}

.n-p__submitted {
    border-left: 4px solid #901313;
    margin-bottom: 30px;
    /*padding: 25px 25px;
    background: #F9F8F3;*/
    padding: 0 25px;
}

.gly-svg-mus {
  width: 13px;
  height: 13px;
  display: inline-block;
  margin-right: 7px; 
  background: url("../images/mus.svg") no-repeat center;
  background-size: 100%;
}

.n-p__stat {
color: gray;
font-size: 14px;
margin-top: 15px;
}
.content .field-name-field-files {
  margin-top: 30px;
}

.node-page .field-name-field-images,
.node-inf .field-name-field-images {
  display: table;
  margin-top: 30px;
}
.node-page .field-name-field-images .field-items .field-item,
.node-inf .field-name-field-images .field-items .field-item  {
  float: left;
}
.node-page .field-name-field-images .field-items .field-item img,
.node-inf .field-name-field-images .field-items .field-item img  {
  height: 150px;
  width: auto;
  margin: 0px 10px 10px 0px;
}
.node-page .field-name-field-images .field-items .field-item img:hover,
.node-inf .field-name-field-images .field-items .field-item img:hover  {
  cursor: zoom-in;
}
@media screen and (max-width: 400px) {
  .node-page .field-name-field-images .field-items .field-item img,
  .node-inf .field-name-field-images .field-items .field-item img  {
    height: auto;
    margin: 0px 0px 10px 0px;
  }
} 
.field-name-body .image-large.img-responsive {
  padding: 10px 0;
}

.node-type-event-calendar .node-page .field-name-field-images {
  margin-top: 5px;
}
.node-type-event-calendar .node-page .field-name-field-images .field-items .field-item {
  margin: 0px;
}
.node-type-event-calendar .node-page .field-name-field-images .field-items .field-item img {
  margin: 10px 10px 0px 0px;
}

#edit-field-article-news {
  display: none;
}
#edit-body-und-0-format {
  display: none;
}
.panel-heading .panel-title {
  font-weight: bold;
}

.node-page.node.node-article {
  margin-bottom: 30px;
}

.form-type-mfw-managed-file .form-managed-file > div {
  display: flex;
}
.form-type-mfw-managed-file .form-managed-file > div button {
  border-radius: 0px 4px 4px 0px;
}
.image-widget-data .form-item .control-label {
  display: none;
} 
a.tabledrag-handle .handle {
    height: 30px;
}
.table-responsive .tabledrag-toggle-weight {
  display: none;
}
form .form-item-language {
  background: url("../images/field-lang.png") no-repeat bottom left;
  padding-bottom: 22px;
}


div.plus1-widget {
  margin-top: 30px;
  display: flex;
  align-items: center;
  /* background: #f2f2f2; */
  line-height: 1em;
  /* padding: 5px 10px;
  border-radius: 2px; */
  width: auto;
  margin-bottom: 0;
  border: 0;
  background: transparent;
  margin-bottom: -10px;
  padding-top: 15px;
  padding-left: 0;
  border-top: 1px solid #eaeadc;
}
div.plus1-widget .plus1-score {
    padding: 0.4em 0;
    font-size: 14px;
    color: #FFB229;
}

div.plus1-widget .plus1-msg .plus1-vote,
div.plus1-widget .plus1-msg div {
  background: url("../images/like.svg") no-repeat center;
  background-size: cover;
  opacity: 0.8;
  width: 20px;
  height: 20px;
  margin-right: 7px;
}
div.plus1-widget .plus1-vote:hover {
  opacity: 1;
}

/*
div.plus1-widget .plus1-vote a, div.plus1-widget .plus1-undo-vote a {
    /*overflow: hidden;
    white-space: nowrap;
    line-height: 23px;
    width: 23px;
    margin-right: 7px;
}
a.plus1-link:before {
    content: " \e125";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    color:#FFB229;
    font-size: 22px;
    vertical-align: middle;
    padding-right: 5px;
}
a.plus1-link:hover:before {
    color:#ff7b00;
}
.plus1-vote-text {
    overflow: hidden;
    white-space: nowrap;
    width: 23px;
    margin-right: 7px;
    line-height: 23px;
}
.plus1-vote-text:before {
    content: " \e125";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    color:#ff7b00;
    font-size: 22px;
    vertical-align: middle;
    padding-right: 5px; 
}
.plus1-vote-text:hover:before {
    color:#999999;
}*/

/*----------------------------------------------------------node inf */
#inf-node-form .vertical-tabs .vertical-tabs-list {
  display: none;
}
#inf-node-form .vertical-tabs #edit-book-body {
  padding: 0; 
}
#inf-node-form .vertical-tabs .vertical-tabs-list {
  display: none;
}
#inf-node-form .vertical-tabs #edit-book-body {
  padding: 0; 
}
.page-node-add-inf #edit-domain,
.page-node-edit.node-type-inf #edit-domain {
  display: none;
}

.book-navigation .pager {
  display: none;
}

.book-navigation .nav > li {
  padding: 5px 0px 5px 0px;
}
.book-navigation .nav>li>a {
  padding: 0;
  display: inline-block;
}
.book-navigation .nav>li>a:hover,
.book-navigation .nav>li>a:focus {
  background-color: none;
  text-decoration:underline;
  background: transparent;
}
.book-navigation .nav>li.active>a,
.book-navigation .nav>li.active>a:hover,
.book-navigation .nav>li.active>a:focus,
.book-navigation .nav>li.active-trail>a,
.book-navigation .nav>li.active-trail>a:hover,
.book-navigation .nav>li.active-trail>a:focus {
  background-color: none;
  text-decoration:underline;
  background: transparent;
}
.book-navigation .nav>li>a:before {
  content: '';
  width: 11px;
  height: 11px;
  background: url("../images/item.svg") no-repeat;
    display: inline-block;
    background-size: cover;
    margin-right: 10px;
}

/*----------------------------------------------------------event afisha*/
.afisha {
  background: #F4F3E9;
  padding: 20px 0 20px 0;
}
@media screen and (min-width: 1200px) {
  .view-id-afisha .views-row:nth-child(3n+1) {
      clear: left;
  }
}
@media screen and (max-width: 1200px) {
  .view-id-afisha .views-row:nth-child(2n+1) {
      clear: left;
  }
}

.disabled .node-event-calendar.node-teaser {
  max-width: 220px;
  padding: 0 15px;
}
@media screen and (max-width: 768px) {
  .disabled .node-event-calendar.node-teaser {
    margin: auto;
  }
}
.node-event-calendar.node-teaser {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .node-event-calendar.node-teaser {
    margin-bottom: 30px;
    text-align: center;
  }
  .node-event-calendar.node-teaser .n-t-e__img  img{
    margin: auto;
  }
  .disabled .node-event-calendar.node-teaser {
    margin: auto;
  }
}

@media screen and (max-width: 768px) {
  .node-event-calendar.node-teaser .n-t-e__img img {
    margin: auto;
    width: auto;
    max-height: 220px;
  }
}

.node-event-calendar.node-teaser .n-t-e__img {
  opacity: 1;
  transition: all 0.2s ease-in-out;
}
.node-event-calendar.node-teaser:hover .n-t-e__img {
  opacity: 0.9;
}

.owl-wrapper-outer .node-event-calendar.node-teaser {
  margin-bottom: 0px;
}

.owl-item .node-event-calendar.node-teaser {
  padding: 0 15px;
}
.n-t-e__img {
  margin-bottom: 10px;
}
.n-t-e__img-crop {
  /*min-height: 100px;
  background: #f6f6f6 url("../images/img-crop.jpg") no-repeat center;
  background-size: 100%;*/
  border-radius: 2px;
  overflow: hidden;
}
.n-p-e__img-crop {
  display: inline-block;
}
_:-ms-lang(x), .n-p-e__img-crop img {
  width: 100%;
}
.n-t-e__text .node-title {
  max-height: 111px;
  overflow: hidden;
}

.n-p-e__photo img {
    height: 50px !important;
}

.field-name-event-calendar-date .field-items {
color: #000000;
font-weight: 700;
}
.field-name-event-calendar-date .field-items .date-display-start:after {
  display: block;
  content: '';
}
.field-name-field-profile-region .field-item {
  display: inline-block;
}
.field-name-field-profile-region .field-item:after {
  content: ',';
  padding-right: 5px;
}
.field-name-field-profile-region .field-item:last-child:after {
  content: '';
}
@media screen and (min-width: 768px) {
  .gly-vmesto {
    display: inline-block;
    width: 24px;
    height: 15px;
    float: left;
  }
}


@media screen and (min-width: 768px) {
  .view-id-afisha .owl-pagination {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .view-id-afisha .owl-buttons {
    display: none;
  }
}
.owl-theme .owl-controls {
  font-size: 16px;
}
.owl-theme .owl-controls .owl-page span {
    background: #901313;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin: 5px 2px;
}
.owl-theme .owl-controls .owl-buttons div {
  background: transparent;
}
.view-afisha .owl-theme .owl-controls .owl-buttons {
    top: -83px;
    position: absolute;
    right: 0px;
}
.owl-theme .owl-controls .owl-buttons div img {
  height: 23px;
}
.owl-theme .owl-controls .owl-buttons div {
    color: #901313;
    font-size: 25px;
}

.block-b-h { 
  border-bottom: 1px solid #f2f0e5;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.block-b-h__title {
  margin: 0 30px 0 0;
  padding: 0;
    display: inline-block;
  vertical-align: middle;
  font-size: 26px !important;
}
.block-b-h__link {
  display: inline-block;
  vertical-align: middle;
  /*line-height: 2;*/
  font-size: 16px !important;
}
/*@media screen and (max-width: 768px) {
  .block-b-h__link {
    margin-top: 15px;
  }
}*/
.block-b-h__link a {
  color: gray !important;
}


.views-exposed-widgets {
    margin-bottom: 50px;
    /*padding: 5px 25px 25px;
    background: #ececec;*/
    border-bottom: 1px solid #dad7bf;
    padding-bottom: 30px;
}
.views-exposed-widgets #edit-region-wrapper {
  display: none;
}
#views-exposed-form-afisha-page-1 .views-exposed-widgets .views-widget-filter-between_date_filter .container-inline-date > .form-item {
    margin-right: 0;
}
#views-exposed-form-afisha-page-1 .views-exposed-widgets .views-widget-filter-between_date_filter .container-inline-date > .form-item input {
    margin-right: 0px;
    width: 110px;
}
#views-exposed-form-afisha-page-1 .views-exposed-widgets .views-widget-filter-between_date_filter .help-block,
#views-exposed-form-afisha-page-1 .views-exposed-widgets #edit-event-calendar-date-value2-wrapper .help-block,
#views-exposed-form-afisha-page-1 .views-exposed-widgets #edit-event-calendar-date-value-wrapper .help-block {
  display: none;
}

#views-exposed-form-afisha-page-1 .views-exposed-widgets #edit-event-calendar-date-value-wrapper {
  padding-top: 37px;
}
#views-exposed-form-afisha-page-1 .views-exposed-widgets #edit-event-calendar-date-value2-wrapper input,
#views-exposed-form-afisha-page-1 .views-exposed-widgets #edit-event-calendar-date-value-wrapper input {
 max-width: 108px;
}
#views-exposed-form-afisha-page-1 .views-exposed-widgets #edit-event-calendar-date-value2-wrapper {
  position: relative;
}
#views-exposed-form-afisha-page-1 .views-exposed-widgets #edit-event-calendar-date-value2-wrapper:before {
content: '—';
position: absolute;
right: 7px; 
top: 45px;
}

#edit-event-calendar-date .end-date-wrapper .control-label {
  display: block;
}


/*.node-type-inf .p-h .breadcrumb > li:last-child {
  display: none !important;
}*/

/*----------------------------------------------------------footer*/

.footer {
  border-top:0px;
  margin-top: 0px;
  padding: 0;
  font-size:14px;
  font-family: 'PT Sans', sans-serif;
}
.footer-obz:after {
  content: '|';
  padding: 0 10px;
  color: #5d5d5d;
}
@media screen and (max-width: 768px) {
  .footer-obz:after {
    display: none;
  }
  .footer-obz {
    display: block;
    height: 10px;
  }
}

.repost {
  border-top: 1px solid #e5e5e5;
  background: #ffffff;
  padding: 12px 0;
}
.share-code {
  display: inline-block;
  vertical-align: middle;
}
.block-orphus {
  margin-top: 15px;
}
@media screen and (min-width: 768px) {
  .block-orphus {
    text-align: right;
  }
  .block-orphus {
    margin-top: 0px;
  }
}
.block-orphus__1 {
  color: #901313;
}

.niz1 {
  padding-bottom: 30px;
  padding-top: 30px;
  background: #222222;
  color:#5d5d5d;
}
.niz1 a {
  color:#5d5d5d;
}
.f-c2 {
  color: #bdbdbd;
  text-align: right;
}
.f-c2 a {
  color:#bdbdbd;
}
@media screen and (max-width: 768px) {
  .region-footer-right {
    margin-top: 30px;
  }
  .f-c2 {
    text-align: left;
  }
}

.niz2 {
  background: #222222;
  color:#5d5d5d;
  border-top: 1px solid #373737;
  padding: 10px  0px;
}
.niz2 a {
  color:#5d5d5d;
}





/*----------------------------------------------------------itd*/

.sbg {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.region-sbg,
.region-sbg #block-views-museum-info-block-9 {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 992px)  {
  .sbg {
    display: none;
  }
}
.sbg img {
width: 100%;
height: auto;
}
.sbg:after {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: rgba(255,255,255,0.2);
}
.bgbg {
width: 100%;
height: 100%;
position: absolute;
}


#colorbox {
  background: #ffffff;
}
#cboxContent {
  line-height: 1.2;
  font-size: 12px;
}
@media screen and (max-width: 992px)  {
  #cboxContent {
    margin-bottom: 70px;
  }
}


#overlay {
  min-width: 300px;
}

.modal-content {
  border-radius: 0;
}


.alert-info {
color: #333;
background-color: #fffcc7;
border-color: #f3eea1;
}
.alert-info a {
  color: #333 !important;
}

.gly-mini {
  font-size: 13px;
  margin-right: 7px;
  color: silver;
}

a .glyphicon-spin, fieldset .panel-heading a.panel-title:hover,
fieldset .panel-heading a.panel-title:focus {
    text-decoration: none;
}

.form-required {
  color: red;
  font-weight: normal;
}
.form-item .help-block a {
  color: gray !important;
}
.popover-content ul {
  padding-left: 15px;
}

#block-views-podterm-block {
  margin-bottom: 30px;
}
.podterm a:before {
  content: '';
  width: 16px;
  height: 14px;
  background: url("../images/folder.svg") no-repeat;
    display: inline-block;
    background-size: cover;
    margin-right: 10px;
}

.btn {
  font-size: 16px;
  height: 44px;
}
.btn {
  color: #ffffff;
  background-color: #901313;
  border-color: #901313;
}
.btn:focus,
.btn.focus {
  color: #ffffff;
  background-color: #901313;
  border-color: #901313;
      outline: none !important;
}
.btn:hover {
  color: #ffffff;
  background-color: #901313;
  border-color: #901313;
  opacity: 0.9;
}
.btn:active,
.btn.active,
.open > .dropdown-toggle.btn {
  color: #ffffff;
  background-color: #901313;
  border-color: #901313;
}
.btn:active:hover,
.btn.active:hover,
.open > .dropdown-toggle.btn:hover,
.btn:active:focus,
.btn.active:focus,
.open > .dropdown-toggle.btn:focus,
.btn:active.focus,
.btn.active.focus,
.open > .dropdown-toggle.btn.focus {
  color: #ffffff;
  background-color: #901313;
  border-color: #901313;
}

.form-item .btn {
  color: #222222;
  background-color: #e1e1e1;
  border-color: #e1e1e1;
}
.form-item .btn:focus,
.form-item .btn.focus {
  color: #222222;
  background-color: #e7e7e7;
  border-color: #e1e1e1;
}
.form-item .btn:hover {
  color: #222222;
  background-color: #e7e7e7;
  border-color: #e1e1e1;
}
.form-item .btn:active,
.form-item .node-form .btn.active,
.form-item .open > .dropdown-toggle.btn {
  color: #222222;
  background-color: #e7e7e7;
  border-color: #e1e1e1;
}
.form-item .btn:active:hover,
.form-item .btn.active:hover,
.form-item .open > .dropdown-toggle.btn:hover,
.form-item .btn:active:focus,
.form-item .btn.active:focus,
.form-item .open > .dropdown-toggle.btn:focus,
.form-item .btn:active.focus,
.form-item .btn.active.focus,
.form-item .open > .dropdown-toggle.btn.focus {
  color: #222222;
  background-color: #e7e7e7;
  border-color: #e1e1e1;
}


#search-form .button {
  color: #ffffff;
  background-color: #901313;
  border-color: #901313;
}


.form-control {
  font-size: 16px;
  height: 44px;
}
.form-control:focus {
  border-color: gray;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}


.submitted {
color: gray;
font-style: normal;
/*font-size: 16px;*/
line-height: 1.4;
margin-bottom: 0;
}
.submitted a {
  color: gray !important;
}
.submitted.n-p__submitted {
margin-bottom: 30px;
}
.submitted.n-t__submitted {
font-size: 14px;
font-family: 'PT Sans', sans-serif;
}
.submitted__date {
  margin-bottom: 7px;
}
.submitted__date .date-display-single {
  display: none;
}
.submitted__date .date-display-remaining {
  display: inline-block;
  background: red;
  color:#ffffff;
  padding: 1px 3px;
  font-size: 14px;
  font-family: 'PT Sans',sans-serif;
  font-weight: 400;
}
.submit-img {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: url("../images/submit-img.gif") no-repeat center;
}
.submitted__icon-x {
  display: table;
}
.submitted__icon-1 {
  display: table-cell;
  width: 14px;
}
.submitted__icon-2 {
  display: table-cell;
}

#ui-datepicker-div,
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
  font-family: 'PT Serif', Georgia, serif;
}

h2.node-title,
h2.podterm {
  margin: 0 0 15px 0;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 1.4 !important;
}
.node-article h2.node-title,
.node-newsite h2.node-title,
.node-event-calendar h2.node-title,
.node-inf h2.node-title {
  margin: 0 0 7px 0 !important;
}

.node-fil.node-teaser .node-title a:before,
.node-link.node-teaser .node-title a:before,
.node-inf.node-teaser .node-title a:before {
  content: '';
  width: 11px;
  height: 11px;
  background: url("../images/item.svg") no-repeat;
    display: inline-block;
    background-size: cover;
    margin-right: 10px;
}

.pagination > li > a,
.pagination > li > span {
  color: #901313;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #901313;
  border-color: #901313;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #901313;
}

.search-info {
  display: none;
}



.breadcrumb {
  padding: 0;
  background:none;
  font-size:14px;
  font-family: 'PT Sans', sans-serif;
  color: gray;
  margin-bottom: 7px;
}
.breadcrumb a {
  color: gray !important;
}
.breadcrumb > .active {
  color: gray !important;
}
.breadcrumb > li + li:before {
    color: gray;
    content: "\203A";
}

h2.block-title {
  border-bottom: 1px solid #f2f0e5;
  padding-bottom: 10px;
  margin-bottom: 30px;
font-size: 26px;
}

.views-label.views-label-field-profile-minf,
.views-label.views-label-field-profile-minfen,
.views-label.views-label-field-profile-minfbe {
  padding-bottom: 15px;
  font-size: 26px;
  font-weight: 700;
  display: none;
}
.i18n-ru .views-label.views-label-field-profile-minf {
  display: block;
} 
.i18n-en .views-label.views-label-field-profile-minfen {
  display: block;
}
.i18n-be .views-label.views-label-field-profile-minfbe {
  display: block;
}


.page-header {
  border-bottom: 0;
}

.form-item.webform-component {
  margin-bottom: 20px;
}

.node .field.field-name-field-image {
margin: 30px 0px 0px 0px;
}
.node .field.field-name-field-image .field-item {
float:left;
margin: 5px 5px 5px 5px;
border: 1px solid #b5b5b5;
line-height:0;
}

.captcha {
  margin-bottom: 30px;
}


.srowX {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #ffffff;
}
.srow1 {
    flex: 1 0 auto;
}
.srow2 {
    flex: 0 0 auto;
}

.region-copyr {
  font-size: 10px !important;
  color: #d2d2d2;
  text-align: right;
}
.region-copyr a {
  color: #d2d2d2;
}

@media screen and (max-width: 768px) {
}
@media screen and (max-width: 572px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 1200px) {
}